/*<h1>一级标题*/
.firstTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.4em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 2em 0 2em 0;
    color: #f47b13;
    border-bottom: 1px solid #575757;
}

.frontCover {
    qrfullpage: 1;
}

  
/*<h2>二级标题*/
.secondTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.2em;
    line-height: 1.3em;
    text-indent: 0;
    margin: 3em 0 1em 0;
    text-align: center;
    color: #f47b13;
}

/*版权标题*/
.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: center;
    text-indent: 0;
    border-bottom: 1px solid #575757;
    color: #f47b13;
    margin: 2em 0 1em 0;
}

/*版权内容*/
.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0;
    margin: 0;
    text-align: center;
}

/*正文内容*/
.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    text-align: justify;
}

 
.content-b {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1em;
    text-indent: 2em;
    text-align: justify;
}

 
.content-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1em;
    text-indent: 0em;
    text-align: center;
    margin: 0;
}

/*引文内容*/
.quotation {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    text-align: justify;
}

/*插图、表格截图（不含图片标题或图片说明）*/
.bodyPic {
    text-align: center;
    margin: 1em 0;
}

/*注标图*/
.qqreader-footnote {
    width: 1em;
    margin-left: 0.2em;
}

.width58 {
    width: 58%;
}